Subject: [Megaco] request for guidelines

From: sahas daniel <[email-masked]>
Date: Mon, 24 Mar 2008 07:51:39 +0000 (GMT)

HI,
   
                      I am K. Arun Kumar, persuing M.tech Communication....
   
   I have some move doubts regarding Megaco..
   
   My doubt is, How to implement All Megaco Commands (ADD, Substract....etc.) using OPNET.. Where to implement them, I understood that should be done  in Programming part, But I am not clear, How to implement them.
   
  Please kindly guide me, I am struct in that part..
   
  Thanking You,                                                     Yours Sincerely,
   
                                                                            K.Arun Kumar

---------------------------------
 Now you can chat without downloading messenger. Click here to know how.

_______________________________________________
Megaco mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/megaco